spring:
  application:
    name: providers-ms
 
      
# Database
  datasource:
    driver-class-name: org.postgresql.Driver
    url: jdbc:postgresql://localhost:5433/provider
    username: emeneses
    password: emeneses
# JPA properties
  jpa:
    hibernate:
      ddl-auto: update
    show-sql: true
    database: postgresql
    database-platform: org.hibernate.dialect.PostgreSQLDialect
    open-in-view: false
    generate-ddl: true

server:
  port: 9091
  servlet:
    context-path: /ceiba-lab
  error:
    whitelabel:
      enabled: false